How to upgrade composer, if installed version is too old

How to upgrade composer, if installed version is too old



If your composer version is too old and not able to upgrade due to self-update command not found, follow video steps and upgrade your composer

Steps explained for Ubuntu and Windows operating system

Composer Allowed Memory Exhausted (PHP Fatal Error), How to Solve (Urdu/Hindi)

How to update/upgrade composer version (Urdu/Hindi)

how to solve composer detected issues in your platform

One thought on “How to upgrade composer, if installed version is too old

Leave a Reply

Your email address will not be published. Required fields are marked *